body
{
	background: #262626;
	color: #c0c4c9;
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	margin: 10px 0px 10px 0px;
	padding: 0px;
}
a:link, body_alink
{
	color: #c0c4c9;
	text-decoration: underline;
}
a:visited, body_avisited
{
	color: #c0c4c9;
	text-decoration: underline;
}
a:hover, a:active, body_ahover
{
	color: #5baaff;
	text-decoration: underline;
}
.page
{
	background: #262626;
	color: #c0c4c9;
}
td, th, p, li
{
	color: #89a5c7;
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.tborder
{
	background: #262626;
	color: #c0c4c9;
	border: 1px solid #535353;
	
}
.tcat
{
	background: #262626 url(/diendan/blak_ice/misc/tcat_fill.gif) repeat-x top left;
	color: #97bfe1;
	font: bold 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	height: 32px;
}
.tcat a:link, .tcat_alink
{
	color: #97bfe1;
	text-decoration: none;
}
.tcat a:visited, .tcat_avisited
{
	color: #97bfe1;
	text-decoration: none;
}
.tcat a:hover, .tcat a:active, .tcat_ahover
{
	color: #5baaff;
	text-decoration: underline;
}
.thead
{
	background: #262626 url(/diendan/blak_ice/misc/thead.gif) repeat-x top;
	color: #97bfe1;
	font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	border-left: 1px solid #535353;
	border-top: 1px solid #535353;
	border-bottom: 1px solid #535353;
	
}
.thead a:link, .thead_alink
{
	color: #97bfe1;
	text-decoration: underline;
}
.thead a:visited, .thead_avisited
{
	color: #97bfe1;
	text-decoration: underline;
}
.thead a:hover, .thead a:active, .thead_ahover
{
	color: #5baaff;
	text-decoration: underline;
}
.tfoot
{
	color: #c0c4c9;
}
.tfoot a:link, .tfoot_alink
{
	color: #c0c4c9;
}
.tfoot a:visited, .tfoot_avisited
{
	color: #c0c4c9;
}
.tfoot a:hover, .tfoot a:active, .tfoot_ahover
{
	color: #97bfe1;
}
.alt1, .alt1Active
{
	background: #262626;
	color: #c0c4c9;
	padding: 6px;
	border-left: 1px solid #535353;
	border-top: 1px solid #535353;
	border-bottom: 1px solid #535353;
}
.alt2, .alt2Active
{
	background: #262626;
	color: #c0c4c9;
	padding: 6px;
	border-left: 1px solid #535353;
	border-top: 1px solid #535353;
	border-bottom: 1px solid #535353;
}
.inlinemod
{
	background: #97bfe1;
	color: #262626;
}
.wysiwyg
{
	background: #262626;
	color: #c0c4c9;
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
textarea, .bginput
{
	background: #262626;
	color: #c0c4c9;
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.bginput option, .bginput optgroup
{
	font-size: 10pt;
	font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.button
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
select
{
	background: #c0c4c9;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
option, optgroup
{
	font-size: 11px;
	font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.smallfont
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.time
{
	color: #c0c4c9;
}
.navbar
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.highlight
{
	color: #FF3300;
	font-weight: bold;
}
.fjsel
{
	background: #c0c4c9;
	color: #000000;
}
.fjdpth0
{
	background: #c0c4c9;
	color: #000000;
}
.panel
{
	background: #262626;
	color: #c0c4c9;
}
.panel a:link, .panel_alink
{
	color: #5baaff;
}
.panel a:visited, .panel_avisited
{
	color: #5baaff;
}
.panel a:hover, .panel a:active, .panel_ahover
{
	color: #5baaff;
}
.panelsurround
{
	background: #262626;
	color: #c0c4c9;
}
legend
{
	color: #5baaff;
	font: 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.vbmenu_control
{
	background: transparent url(/diendan/blak_ice/misc/tcat_fill.gif) repeat-x top left;
	color: #97bfe1;
	font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
}
.vbmenu_control a:link, .vbmenu_control_alink
{
	color: #97bfe1;
	text-decoration: none;
}
.vbmenu_control a:visited, .vbmenu_control_avisited
{
	color: #97bfe1;
	text-decoration: none;
}
.vbmenu_control a:hover, .vbmenu_control a:active, .vbmenu_control_ahover
{
	color: #5baaff;
	text-decoration: underline;
}
.vbmenu_popup
{
	background: #FFFFFF;
	color: #000000;
}
.vbmenu_option
{
	background: #c0c4c9;
	color: #262626;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.vbmenu_option a:link, .vbmenu_option_alink
{
	color: #262626;
	text-decoration: none;
}
.vbmenu_option a:visited, .vbmenu_option_avisited
{
	color: #262626;
	text-decoration: none;
}
.vbmenu_option a:hover, .vbmenu_option a:active, .vbmenu_option_ahover
{
	color: #666666;
	text-decoration: none;
}
.vbmenu_hilite
{
	background: #8A949E;
	color: #FFFFFF;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_hilite a:link, .vbmenu_hilite_alink
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_hilite a:visited, .vbmenu_hilite_avisited
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_hilite a:hover, .vbmenu_hilite a:active, .vbmenu_hilite_ahover
{
	color: #FFFFFF;
	text-decoration: none;
}
/* ***** styling for 'big' usernames on postbit etc. ***** */
.bigusername { font-size: 14pt; }

/* ***** small padding on 'thead' elements ***** */
td.thead, th.thead, div.thead { padding: 4px; }

/* ***** basic styles for multi-page nav elements */
.pagenav a { text-decoration: none; }
.pagenav td { padding: 2px 4px 2px 4px; }

/* ***** de-emphasized text */
.shade, a.shade:link, a.shade:visited { color: #777777; text-decoration: none; }
a.shade:active, a.shade:hover { color: #FF4400; text-decoration: underline; }
.tcat .shade, .thead .shade, .tfoot .shade { color: #DDDDDD; }

/* ***** define margin and font-size for elements inside panels ***** */
.fieldset { margin-bottom: 6px; }
.fieldset, .fieldset td, .fieldset p, .fieldset li { font-size: 11px; }

.utcat { background: url(../../blak_ice/misc/tcat_bottom_fill.gif) repeat-x; }

.footlinks
{
	background: transparent;
	color: #262626;
	font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;	
}
.footlinks a:link
{
	color: #262626;
	text-decoration: none;
}
.footlinks a:visited
{
	color: #262626;
	text-decoration: none;
}
.footlinks a:hover
{
	color: #666666;
	text-decoration: none;
}
a.bob:link {
color:#0000FF;
}

a.bob:visited {
color:#0000FF;
}

a.bob:hover {
color:#006699;
}
.tcat_left, .tcat_left_small {
background-color: transparent;
background-image: url(/misc/tcat_left.gif);
background-repeat: no-repeat;
background-position: left bottom;
padding: 0;
height: 44px;
border: 0;
padding-left: 45px;
}


div.topbanner {
position: absolute;
top: 0%; 
left: 50%;
width: 720px; 
margin-left: -220px;
margin-top: 5px; 
height: 100px; 

}
.divAdsBanner {
	position:absolute;
	top:105px;	
	overflow:hidden;
	float: left;
	display: none;
}

.divAdsLeft
{
    left:0;    
}

.divAdsRight
{
    right:0;    
}

.fixedside {
	position: fixed !important;
}

*html .divAdsBanner {
	position: absolute;
}